<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_136dp"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:descendantFocusability="blocksDescendants"
    android:orientation="vertical">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/img"
        android:scaleType="fitXY"
        android:layout_width="@dimen/d_136dp"
        android:layout_height="match_parent" />

    <RelativeLayout
        android:visibility="invisible"
        android:id="@+id/BottomView"
        android:layout_alignBottom="@id/img"
        android:layout_width="@dimen/d_136dp"
        android:layout_height="@dimen/d_28dp"
        android:layout_alignParentBottom="true"
        android:background="#b2000002"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/point"
            android:gravity="center_vertical|right"
            android:layout_centerVertical="true"
            android:layout_alignParentRight="true"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginRight="@dimen/d_10dp"
            android:text="9.9"
            android:textColor="#ffff00"
            android:textSize="@dimen/s_14sp" />

        <TextView
            android:id="@+id/title"
            android:gravity="center_vertical|left"
            android:layout_toLeftOf="@id/point"
            android:layout_centerVertical="true"
            android:layout_alignParentLeft="true"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/d_10dp"
            android:ellipsize="marquee"
            android:maxLines="1"
            android:textColor="#ffffffff"
            android:text=""
            android:textSize="@dimen/s_14sp" />
    </RelativeLayout>
</RelativeLayout>